/* tooltip arrows from: http://www.cssarrowplease.com/ */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0px none;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body, html {
    color: #000;
    font-family: "Lato", sans-serif;
    font-size: 18px;
    /*line-height: 16px;*/
    margin: 0px;
    padding: 0px;
    text-align: left;
}

/*.crosshatch {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPSc4JyBoZWlnaHQ9JzgnPgogIDxyZWN0IHdpZHRoPSc4JyBoZWlnaHQ9JzgnIGZpbGw9JyNmZmYnLz4KICA8cGF0aCBkPSdNMCAwTDggOFpNOCAwTDAgOFonIHN0cm9rZS13aWR0aD0nMC41JyBzdHJva2U9JyNhYWEnLz4KPC9zdmc+Cg==");
    background-repeat: repeat;
}*/

.main {
    max-width: 1100px;
}

text,
input {
    font-family: "Lato", sans-serif;
}

*, *::before, *::after {
     box-sizing: border-box;
}

a {
    color:#1696d2;
    text-decoration: none;
    cursor: pointer;
}

a.topOfPageLink {
    font-size: 14px;
    color: #353535;
    text-transform: uppercase;
    /*margin-left: 16px;*/
    padding-top: 44px;
    float: right;
}

a:hover {
    color: #000;
    text-decoration: none;
}

.pageUpIcon {
    padding-left: 7px;
    width: 29px;
    height: 10px;
}

img.urbanLogo,
img.urbanLogo.oneLiner {
    display: none;
}

p {
    margin-bottom: 24px;
    line-height: 1.56;
    /*max-width: 700px;*/
}

.hidden {
    display: none;
}

h1 {
    font-size: 60px;
    font-weight: bold;
    text-align: center;
    margin-top: 50px;
}

h1.peerGroupTitle {
    font-size: 30px;
    text-align: left;
    margin-top: 30px;
    padding-left: 15px;
}

h2 {
    font-size: 40px;
    font-weight: lighter;
    color: #353535;
    text-align: center;
}

h3 {
    font-size: 28px;
    font-weight: bold;
}

h4 {
    font-size: 18px;
    text-transform: uppercase;
}

/* needed for IE so images with transparent backgrounds used in buttons don't show up with a grey background */
button {
    /*background: transparent;*/
    background-color: #fff;
    border: 0.5px solid #353535;
    height: 45px;
    min-width: 250px;
    font-size: 18px;
    text-transform: uppercase;
    color: #353535;
    padding: 10px 15px;
    margin: 30px 30px 50px 0;
    cursor: pointer;
}

/*button.viewStrategiesBtn {
    background-color: #1696d2;
    color: #fff;
    border: 0.5px solid #1696d2;
}
*/
button.dataDownloadBtn {
    width: 367px;
    padding-left: 10px;
}

button:hover, button:focus {
    background-color: #1696d2;
    color: #fff;
    border-color: #1696d2;
}

@media screen and (max-width: 600px) {
    button {
        width: 100%;
        height: auto;
        margin: 15px 0;
    }

    button.dataDownloadBtn {
        width: 100%;
    }

    a.topOfPageLink {
        padding: 34px 0 20px 0;
    }
}

@media screen and (min-width: 601px) and (max-width: 768px) {
    button {
        margin-bottom: 30px;
    }

    a.topOfPageLink {
        padding: 34px 0 20px 0;
    }
}

.downloadIcon {
    margin-right: 8px;
    vertical-align: bottom;
    width: 19px;
    height: 18px;
}

@media screen and (max-width: 500px) {
    h1 {
        font-size: 30px;
    }

    h2 {
        font-size: 26px;
    }

    h1.peerGroupTitle {
        font-size: 24px;
    }

    h3 {
        font-size: 20px;
    }

    button {
        font-size: 16px;
    }
}

@media screen and (min-width: 501px) and (max-width: 768px) {
    h1 {
        font-size: 48px;
    }

    h2 {
        font-size: 30px;
    }

    h1.peerGroupTitle {
        font-size: 24px;
    }

    h3 {
        font-size: 28px;
    }

    button {
        font-size: 16px;
    }
}



/************ SUBNAV ***************/
.peerGroupMenu {
    width: 100%;
    /*height: 616px;*/
    background-color: #f9f9f9;
    border: 1px solid #f9f9f9;
    position: fixed;
    top: 52px;
    right: 0;
    z-index: 150;
    padding: 40px 80px;
}

.peerGroupMenu:after, .peerGroupMenu:before {
    bottom: 100%;
    right: 115px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.peerGroupMenu:after {
    border-color: rgba(249, 249, 249, 0);
    border-bottom-color: #f9f9f9;
    border-width: 15px;
    margin-left: -15px;
}

.peerGroupMenu:before {
    border-color: rgba(249, 249, 249, 0);
    border-bottom-color: #f9f9f9;
    border-width: 16px;
    margin-left: -16px;
}

.peerGroupRow {
    /*width: 100%;*/
    max-width: 970px;
    margin: 0 auto 30px;
}

.peerGroupLink {
    display: inline-block;
    width: 480px;
    min-height: 45px;
    vertical-align: top;
    padding: 0 40px 0 20px;
}

.peerGroupLink a {
    color: #000;
    font-size: 18px;
}

.peerGroupLink:hover, .peerGroupLink:focus {
    font-weight: bold;
}

.peerGroupMenu hr {
    border: 1px solid #d2d2d2;
    max-width: 1040px;
    margin: 30px auto;
}

.peerGroupMenu .closeBtn {
    display: none;
}

@media screen and (max-width: 980px) {
    .peerGroupMenu {
        padding: 40px;
        height: calc(100% - 52px);
        overflow-y: scroll;
    }

    .peerGroupMenu:before,
    .peerGroupMenu:after {
        display: none;
    }

    .peerGroupRow {
        margin: 0;
    }

    .peerGroupLink {
        width: 100%;
        padding: 0 0 0 10px;
        margin: 10px 0;
    }

    .peerGroupMenu hr {
        display: none;
    }

    .peerGroupMenu .closeBtn {
        display: block;
        height: 20px;
        margin-bottom: 10px;
    }

    .peerGroupMenu .closeBtn img {
        width: 20px;
        height: 20px;
        position: absolute;
        right: 50px;
    }
}

@media screen and (min-width: 981px) and (max-width: 1140px) {
    .peerGroupLink {
        width: 400px;
    }
}


/**************** Intro section styles **************/
section.intro {
    padding: 40px 0 22px;
    border-bottom: 1px solid #d2d2d2;
}

.publishedDate {
    color: #353535;
    font-size: 20px;
    font-style: italic;
    font-weight: lighter;
    text-align: center;
    padding-bottom: 40px;
}

.intro p {
    font-size: 24px;
    font-style: italic;
    font-weight: lighter;
    color: #353535;
    max-width: 100%;
}

@media screen and (max-width: 500px) {
    .publishedDate {
        font-size: 16px;
    }

    .intro p {
        font-size: 16px;
    }
}

@media screen and (min-width: 501px) and (max-width: 768px) {
    .intro p {
        font-size: 22px;
    }
}


/***************** mobile chapter (replacing the subnav for smaller screens) ******************/

#mobilenavcontainer {
    display: none;
}

.show-menu {
	display: none;
    margin-top:50px;
}

/*Style for menu links*/
ul#menu li a {
    display: block;
    min-width: 140px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    background-color: #000;
    height: 36px;
    padding-top: 8px;
}

/*Hover state for top level links*/
ul#menu li:hover a {
  color: #0096d2;
}

/*Style for dropdown links*/
ul#menu li:hover ul a {
	background: #333;
    color:#fff;
    border-right-color: #222;
    border-right:1px solid;
    border-color: #222;
    border-top:5px solid;
    border-top-color:#222;
}



/*********** PEER GROUP STYLES **********/
h1.peerGroup1,
.peerGroupLink.peerGroup1,
.peerGroupBlock.peerGroup1 .peerGroupBlockText {
    border-left: 7px solid #A4201D;
}

h1.peerGroup2,
.peerGroupLink.peerGroup2,
.peerGroupBlock.peerGroup2 .peerGroupBlockText {
    border-left: 7px solid #DB2B27;
}

h1.peerGroup3,
.peerGroupLink.peerGroup3,
.peerGroupBlock.peerGroup3 .peerGroupBlockText {
    border-left: 7px solid #CA5800;
}

h1.peerGroup4,
.peerGroupLink.peerGroup4,
.peerGroupBlock.peerGroup4 .peerGroupBlockText {
    border-left: 7px solid #E88E2D;
}

h1.peerGroup5,
.peerGroupLink.peerGroup5,
.peerGroupBlock.peerGroup5 .peerGroupBlockText {
    border-left: 7px solid #FDBF11;
}

h1.peerGroup6,
.peerGroupLink.peerGroup6,
.peerGroupBlock.peerGroup6 .peerGroupBlockText {
    border-left: 7px solid #FDD870;
}

h1.peerGroup7,
.peerGroupLink.peerGroup7,
.peerGroupBlock.peerGroup7 .peerGroupBlockText {
    border-left: 7px solid #FCE39E;
}

h1.peerGroup8,
.peerGroupLink.peerGroup8,
.peerGroupBlock.peerGroup8 .peerGroupBlockText {
    border-left: 7px solid #12719E;
}

h1.peerGroup9,
.peerGroupLink.peerGroup9,
.peerGroupBlock.peerGroup9 .peerGroupBlockText {
    border-left: 7px solid #1696D2;
}

h1.peerGroup10,
.peerGroupLink.peerGroup10,
.peerGroupBlock.peerGroup10 .peerGroupBlockText {
    border-left: 7px solid #73BFE2;
}

a.peerGroupProfileLink.peerGroup1 {
    border-bottom-color: #A4201D;
}

a.peerGroupProfileLink.peerGroup2 {
    border-bottom-color: #DB2B27;
}

a.peerGroupProfileLink.peerGroup3 {
    border-bottom-color: #CA5800;
}

a.peerGroupProfileLink.peerGroup4 {
    border-bottom-color: #E88E2D;
}

a.peerGroupProfileLink.peerGroup5 {
    border-bottom-color: #FDBF11;
}

a.peerGroupProfileLink.peerGroup6 {
    border-bottom-color: #FDD870;
}

a.peerGroupProfileLink.peerGroup7 {
    border-bottom-color: #FCE39E;
}

a.peerGroupProfileLink.peerGroup8 {
    border-bottom-color: #12719E;
}

a.peerGroupProfileLink.peerGroup9 {
    border-bottom-color: #1696D2;
}

a.peerGroupProfileLink.peerGroup10 {
    border-bottom-color: #73BFE2;
}

li.bullet.peerGroup1::before {
    color: #A4201D;
}

li.bullet.peerGroup2::before {
    color: #DB2B27;
}

li.bullet.peerGroup3::before {
    color: #CA5800;
}

li.bullet.peerGroup4::before {
    color: #E88E2D;
}

li.bullet.peerGroup5::before {
    color: #FDBF11;
}

li.bullet.peerGroup6::before {
    color: #FDD870;
}

li.bullet.peerGroup7::before {
    color: #FCE39E;
}

li.bullet.peerGroup8::before {
    color: #12719E;
}

li.bullet.peerGroup9::before {
    color: #1696d2;
}

li.bullet.peerGroup10::before {
    color: #73BFE2;
}

.bar.peerGroup1,
.county.peerGroup1 {
    fill: #A4201D;
}

.bar.peerGroup2,
.county.peerGroup2 {
    fill: #DB2B27;
}

.bar.peerGroup3,
.county.peerGroup3 {
    fill: #CA5800;
}

.bar.peerGroup4,
.county.peerGroup4 {
    fill: #E88E2D;
}

.bar.peerGroup5,
.county.peerGroup5 {
    fill: #FDBF11;
}

.bar.peerGroup6,
.county.peerGroup6 {
    fill: #FDD870;
}

.bar.peerGroup7,
.county.peerGroup7 {
    fill: #FCE39E;
}

.bar.peerGroup8,
.county.peerGroup8 {
    fill: #12719E;
}

.bar.peerGroup9,
.county.peerGroup9 {
    fill: #1696d2;
}

.bar.peerGroup10,
.county.peerGroup10 {
    fill: #73BFE2;
}

.legendSquare.peerGroup1 {
    border-color: #A4201D;
}

.legendSquare.peerGroup2 {
    border-color: #DB2B27;
}

.legendSquare.peerGroup3 {
    border-color: #CA5800;
}

.legendSquare.peerGroup4 {
    border-color: #E88E2D;
}

.legendSquare.peerGroup5 {
    border-color: #FDBF11;
}

.legendSquare.peerGroup6 {
    border-color: #FDD870;
}

.legendSquare.peerGroup7 {
    border-color: #FCE39E;
}

.legendSquare.peerGroup8 {
    border-color: #12719E;
}

.legendSquare.peerGroup9 {
    border-color: #1696d2;
}

.legendSquare.peerGroup10 {
    border-color: #73BFE2;
}
/*********** STRUCTURE ***********/

.wrapper {
    /*width: 960px;*/
    margin:0 auto;
    padding-top: 80px;
    border-top: 1px solid #eee;
}

.content {
    width: 100%;
    margin: 0 auto;
    padding: 0px 30px;

}

.content ul {
    list-style: outside none none;
    width: 100%;
    margin: 0 auto;
    /*text-align: center;*/
    padding-bottom: 10px;
}

.content ul li {
/*    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    padding-left: 1%;*/
}

.text {
    width: 500px;
    margin: 35px 75px;
}

.left {
    float: left;
}

.right {
    float: right;
}



/********** CHART STYLES ****************/
#patternDefinitionSvg {
    height: 0;
}

.chart {
    /*height: 150px;*/
    /*width: 130px;*/
    /*background-color: #d2d2d2;*/
    display: inline-block;
    float: left;
    margin: 20px;
    /*margin-right: 40px;*/
}

.peerGroupProfile .chart {
    width: 180px;
    margin-right: 20px;
}

.barLabel {
    font-size: 12px;
    text-anchor: middle;
    font-weight: bold;
}

.chartName {
    font-size: 16px;
    min-width: 180px;
    height: 34px;
    margin-bottom: 15px;
    font-weight: bold;
}

.countyProfile .chartName {
    height: auto;
    margin-bottom: 20px;
}

.countyProfile .bar.peer_group1 {
    /*fill: #353535;*/
    fill: url(#pattern-crosshatch-peergroup1);
    /*mask: url(#mask-crosshatch);*/
}

.countyProfile .bar.peer_group2 {
    fill: url(#pattern-crosshatch-peergroup2);
}

.countyProfile .bar.peer_group3 {
    fill: url(#pattern-crosshatch-peergroup3);
}

.countyProfile .bar.peer_group4 {
    fill: url(#pattern-crosshatch-peergroup4);
}

.countyProfile .bar.peer_group5 {
    fill: url(#pattern-crosshatch-peergroup5);
}

.countyProfile .bar.peer_group6 {
    fill: url(#pattern-crosshatch-peergroup6);
}

.countyProfile .bar.peer_group7 {
    fill: url(#pattern-crosshatch-peergroup7);
}

.countyProfile .bar.peer_group8 {
    fill: url(#pattern-crosshatch-peergroup8);
}

.countyProfile .bar.peer_group9 {
    fill: url(#pattern-crosshatch-peergroup9);
}

.countyProfile .bar.peer_group10 {
    fill: url(#pattern-crosshatch-peergroup10);
}

.bar.state {
    fill: #696969;
}

.bar.national {
    fill: #c4c4c4;
}

@media screen and (max-width: 470px) {
    .chart {
        width: 240px;
        margin: 20px 0;
    }

    .peerGroupProfile .chart {
        width: 190px;
        margin: 20px 0;
    }
}

@media screen and (min-width: 471px) and (max-width: 600px) {
    .chart {
        width: 240px;
        margin: 20px 0;
    }

    .peerGroupProfile .chart {
        width: 45%;
        margin: 20px 0 20px 5px;
    }
}

@media screen and (min-width: 601px) and (max-width: 768px) {
    .chart {
        width: 240px;
        margin: 20px 19px 20px 0;
    }

    .peerGroupProfile .chart {
        width: 200px;
        margin: 20px 0;
    }
}



/********** LEGEND STYLES **************/
.legend {
    width: 100%;
    /*height: 30px;*/
    padding: 24px 20px 20px;
    /*margin-bottom: 20px;*/
}

.legendEntry {
    display: inline-block;
    /*width: 49%;*/
    margin-right: 40px;
}

.legendText {
    font-family: Lato;
    font-size: 14px;
    line-height: 20px;
    float: left;
    display: inline-block;
    color: #000;
    text-transform: uppercase;
    /*width: calc(100% - 20px);*/
}

.legendSquare {
    /*display: inline-block;*/
    height: 0;
    width: 0;
    margin-right: 10px;
    float: left;
    border-width: 10px;
    border-style: solid;
    border-color: #fff;
    pointer-events: none;
}

.legendSquare.county {
    opacity: 1;
    border: none;
    width: 20px;
    height: 20px;
}

.legendSquare.county img {
    width: 20px;
    height: 20px;
}

/*.legendSquare.peergroup {
    border-color: #353535;
}*/

.legendSquare.state {
    border-color: #696969;
}

.legendSquare.national {
    border-color: #c4c4c4;
}

@media screen and (max-width: 500px) {
    .legendText {
        font-size: 12px;
    }
}

@media screen and (max-width: 768px) {
    .legend {
        padding: 0;
    }

    .legendEntry {
        margin-bottom: 5px;
        width: 45%;
    }
}

@media screen and (max-width: 450px) {
    .legendEntry {
        width: 100%;
    }
}

@media screen and (min-width: 451px) and (max-width: 600px) {
    .legendEntry {
        margin-right: 20px;
    }
}

@media screen and (min-width: 601px) and (max-width: 768px) {
    .legendEntry {
        width: 230px;
        margin-right: 0;
    }
}


/********** MAP STYLES ***************/
svg {
    overflow: hidden;
}

#peerGroupMap {
    position: relative;
}

.county {
    fill: none;
    stroke: none;
    stroke-width: 0.5px;
    opacity: 0.1;
    cursor: pointer;
}

.countyProfile .county {
    stroke: #d2d2d2;
}

.map .state {
    fill: none;
    stroke: #d2d2d2;
    cursor: pointer;
}

.countyProfile .map .state {
    stroke: #fff;
    stroke-width: 0.5px;
    fill: transparent;
}

.countyProfile .map .state.stateSelected {
    stroke: #000;
    stroke-width: 2px;
}

.countyProfile .map .state.greyedOut {
    opacity: 0.7;
    fill: #fff;
}

.countyProfile .map .state.stateClicked {
    stroke: none;
    /*stroke-width: 2px;*/
}

/*.highlighted {
    stroke: #000;
    stroke-width: 2px;
}
*/
.peerGroupProfile .county.highlighted {
    stroke: #000;
    stroke-width: 2px;
}

.countyProfile .county.highlighted {
    stroke: #000;
    stroke-width: 1px;
}

.countyProfile .county.disabled {
    pointer-events: none;
    fill: #d2d2d2;
}

.tooltip {
    position: absolute;
    /*font-size: 12px;*/
    background-color: #efefef;
    border: 1px solid #efefef;
    padding: 8px;
    text-align: center;
    /*pointer-events: none;*/
}

.tooltip:after, .tooltip:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.tooltip:after {
    border-color: rgba(239, 239, 239, 0);
    border-top-color: #efefef;
    border-width: 8px;
    margin-left: -8px;
}
.tooltip:before {
    border-color: rgba(239, 239, 239, 0);
    border-top-color: #efefef;
    border-width: 9px;
    margin-left: -9px;
}

.tooltip .countyName,
.tooltip .countyProfileLink {
    font-size: 14px;
}

.tooltip .countyName {
    font-weight: bold;
}

.zoomOutMapBtn img {
    width: 60px;
    height: 60px;
    cursor: pointer;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

@media screen and (max-width: 768px) {
    .map {
        width: 100%;
    }

    .county,
    .state {
        pointer-events: none;
        cursor: default;
    }

    .tooltip {
        display: none;
        pointer-events: none;
    }
}





/********** COUNTY VIEW PAGE STYLES *************/
section.peerGroupMap {
    margin-top: 50px;
}

.printCountyTitle {
    display: none;
}

.peerGroupList {
    max-width: 300px;
    display: inline-block;
}

.peerGroupList p {
    font-style: italic;
    line-height: 24px;
    font-size: 16px;
    margin-top: 5px;
}

.peerGroupBlock {
    padding: 5px 0;
}

.peerGroupBlock.disabled {
    pointer-events: none;
    opacity: 0.2;
}

.peerGroupBlockText {
    font-size: 16px;
    /*margin: 10px 0;*/
    padding-left: 10px;
    min-height: 40px;
    color: rgba(0, 0, 0, 0.5);
    /*opacity: 0.5;*/
    cursor: pointer;
}

.peerGroupBlockLink {
    font-size: 14px;
    font-style: italic;
    padding-left: 18px;
    margin-top: 5px;
}

.selected {
    opacity: 1;
    stroke: #d2d2d2;
}

.selected .peerGroupBlockText {
    color: rgba(0, 0, 0, 1);
    font-weight: bold;
}

.resetMapLink {
    line-height: 40px;
    font-size: 16px;
    font-style: italic;
    color: #1696d2;
    margin-top: 14px;
    cursor: pointer;
}

section.peerGroupMap .map {
    max-width: 750px;
    /*background-color: #d2d2d2;*/
    margin-left: 40px;
}

.mapTopBar {
    width: 100%;
    height: 40px;
    margin-bottom: 15px;
}

#countySearch {
    width: 250px;
    height: 39px;
    background-color: #e3e3e3;
    border: none;
    font-size: 14px;
    display: inline-block;
    float: left;
    padding-left: 10px;
}

::placeholder {
    font-style: italic;
    font-family: 'Lato';
}

.ui-widget {
    width: 210px;
}

.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front{
    height: auto;
    max-height: 300px;
}

.ui-autocomplete {
    /*max-height: 300px;*/
    overflow-y: auto;
    overflow-x: hidden;
    font-size: 16px;
    font-style: italic;
}

html .ui-autocomplete {  /* need this because IE doesn't support max-height */
    height: 300px;   /* TODO: set this to screen width at various breakpoints; */
}

.clearSearchbox {
    height: 100%;
    display: inline-block;
    float: left;
    line-height: 40px;
    font-size: 16px;
    font-style: italic;
    cursor: pointer;
    color: #1696d2;
    padding-left: 10px;
}

.resetMapLink.disabled,
.clearSearchbox.disabled {
    pointer-events: none;
    cursor: default;
    color: #d2d2d2;
}

.geoLabel {
    display: inline-block;
    float: right;
    line-height: 40px;
    text-transform: uppercase;
}

.peerGroupSentence {
    font-size: 24px;
    font-weight: lighter;
}

a.peerGroupProfileLink {
    border-bottom-width: 7px;
    border-bottom-style: solid;
    font-weight: normal;
    color: #000;
}

@media screen and (max-width: 500px) {
    .peerGroupSentence {
        font-size: 18px;
    }

    a.peerGroupProfileLink {
        border-bottom-width: 4px;
    }
}

@media screen and (max-width: 768px) {
    .peerGroupList {
        display: none;
    }

    section.peerGroupMap .map {
        margin-left: 0;
        width: 100%;
    }

    #countySearch {
        width: 100%;
        height: 46px;
    }

    .geoLabel,
    .clearSearchbox,
    .zoomOutMapBtn {
        display: none;
    }
}

@media screen and (min-width: 769px) and (max-width: 1099px) {
    .peerGroupList {
        max-width: 100%;
    }

    .peerGroupList div {
        overflow: auto;
    }

    .peerGroupBlockGroup {
        width: 33%;
        display: inline-block;
        vertical-align: top;
    }

    section.peerGroupMap .map {
        margin-left: 0;
    }
}



/********** PEER GROUP PROFILE PAGE STYLES ***********/
.countiesWith {
    font-size: 20px;
}

section.peerGroupSummary {
    margin-top: 40px;
}

section.peerGroupSummary p {
    color: #353535;
    font-size: 24px;
    font-style: italic;
    font-weight: 300;
}

.peerGroupBullets {
    width: 370px;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    color: #353535;
    font-size: 24px;
    font-style: italic;
    font-weight: 300;
}

.countyProfile .peerGroupBullets {
    display: none;
}

.peerGroupBullets p {
    line-height: 1.4;
    padding-left: 20px;
}

.peerGroupBullets ul {
    margin: 0;
    /*color: #353535;*/
    font-size: 24px;
    /*font-style: italic;*/
    /*font-weight: 300;*/
    list-style: none;
    padding-left: 25px;
}

.peerGroupStrategies ul {
    font-size: 16px;
    line-height: 1.56;
    list-style: none;
}

.peerGroupBullets li {
    margin-bottom: 30px;
}

/* how to change color of bullets: https://www.w3schools.com/howto/howto_css_bullet_color.asp  */
.peerGroupBullets li::before,
.strategies_list li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #000; /* Change the color */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.map {
    /*width: 700px;*/
    /*height: 427px;*/
    /*background-color: #d2d2d2;*/
    display: inline-block;
    vertical-align: top;
}

section#strategies .content {
    max-width: 100%;
    padding: 0;
}

section#strategies h4{
    font-size: 28px;
    font-weight: bold;
    text-transform: none;
    padding: 50px 0 30px;
}

section#strategies p {
    max-width: 100%;
    font-size: 16px;
}

section#strategies li {
    margin-bottom: 24px;
}

section#strategies .strategyFirstSentence {
    font-weight: bold;
}

@media screen and (max-width: 500px) {
    section#strategies h4 {
        font-size: 24px;
    }

    section#strategies p {
        font-size: 14px;
    }
}

@media screen and (max-width: 500px) {
    .peerGroupBullets {
        width: 100%;
        font-size: 16px;
    }

    .peerGroupBullets li {
        margin-bottom: 20px;
    }

    section.peerGroupSummary p {
        font-size: 18px;
    }
}

@media screen and (min-width: 501px) and (max-width: 1100px) {
    .peerGroupBullets {
        width: 100%;
    }

    .peerGroupBullets li {
        margin-bottom: 20px;
    }
}


/******************* DRAWER STYLES ****************/
section.dashboardDrawers {
    margin-top: 50px;
}

.expandDrawers {
    position: relative;
    height: 30px;
    margin-top: 40px;
}

.printLink,
.expandDrawersLink {
    /*position: absolute;*/
    /*right: 0;*/
    float: right;
    text-align: right;
    text-transform: uppercase;
    padding-bottom: 10px;
    cursor: pointer;
}

.printLink a {
    margin-right: 40px;
    color: #000;
}

.printLink a:hover,
.expandDrawersLink:hover {
    font-weight: bold;
    color: #1696d2;
}

.metricDrawer {
    width: 100%;
    background-color: #f5f5f5;
    color: #353535;
    overflow: hidden;
    /*height: 50px;*/
}

.metricDrawerTitle {
    width: 100%;
    height: 50px;
    background-color: #e3e3e3;
    color: #000;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 50px;
    padding-left: 20px;
    cursor: pointer;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}

.drawerCarat {
    background-image: url("../img/collapsed-icon-2x.png");
    background-size: cover;
    width: 22px;
    height: 10px;
    display: inline-block;
    float: right;
    margin-right: 15px;
    margin-top: 17px;
    transition: 0.4s ease-in-out;
    transform: rotate(180deg);
}

.drawerCarat.expanded {
    transform: rotate(0deg);
}

.metricDrawerContent {
    width: 100%;
    /*padding: 20px;*/
    overflow: hidden;
}

.metricDescription {
    /*width: 50%;*/
    clear: both;
    padding: 20px;
}

/*.peerGroupProfile .metricDescription {
    width: 60%;
}*/

.metricDescription p {
    max-width: 100%;
}

.charts {
    /*width: 50%;*/
    /*float: right;*/
    height: 150px;
}

/*.peerGroupProfile .charts {
    width: 40%;
}
*/
@media screen and (max-width: 500px) {
    .printLink,
    .expandDrawersLink {
        font-size: 16px;
    }

    .metricDrawerTitle {
        font-size: 18px;
        padding-left: 10px;
    }

    .chartName {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .metricDescription p {
        font-size: 14px;
    }
}

@media screen and (max-width: 768px) {
    .metricDrawerContent {
        padding: 20px;
    }

    .charts,
    .metricDescription,
    .peerGroupProfile .charts,
    .peerGroupProfile .metricDescription {
        width: 100%;
    }

    .charts {
        float: none;
    }

    .metricDescription {
        clear: both;
        padding: 0;
    }
}
/********header (below urban menu)**********/


/*.headerimage {
    width: 100%;
    height: 350px;
    position: relative;
    top: 50px;
}

#heroimage{
    background-image: url("../img/infant.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom left;
}*/






/*********read the research**********/

#inset {
    float: right;
    width: 200px;
    border-left: 1px solid #999;
    padding-left: 20px;
    margin-left: 20px;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

#research { /*this styles the title for the read the research section*/
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 5px;
}

.research {
    text-align: left;
    line-height: 1.2;
    font-size: 14px;
    margin-top: 10px;
}

#inset .readButton {
    margin-top: 0px;
    margin-bottom: 30px;
}

.readButton a {
    color: #fff;
    background-color: #0096d2;
    padding: 12px;
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
}

.readButton a:hover {
    background-color: #000;
}

#inset ul {
    margin-left: 0px;
    margin-bottom: 0px;
    text-indent: 0px;
}

#inset li {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}


/************** general text styles***************/






/*image that goes 65% width of wrapper. */
.overhalf {
    width: 60%;
    margin-top: 3px;
    margin-bottom: 10px;
    margin-right: 75px;
}

.full {
    width: 100%;
    margin-top: 25px;
    margin-bottom: 10px;
}

.caption {
    margin-bottom: 30px;
    font-size: 14px;
    font-style: italic;
    color: #666;
}

.half {
    width: 49.5%;
    margin-top: 3px;
    margin-bottom: 10px;
}

iframe{
    margin-bottom: 20px;
}

/*footer*/

footer {
    /*position: fixed;*/
    /*background-color: #f1f2f2;*/
    width: 100%;
    margin-top: 70px;
    padding-top: 50px;
    padding-bottom: 25px;
    /*bottom: 0;*/
    overflow: hidden;
    height: auto;
    /*z-index: 10000;*/
    border-top: 1px solid #d2d2d2;
}

@media screen and (max-height: 880px){
    footer{
        margin-top: 50px;
    }
}

footer .content{
    max-width: 700px;
}

footer h4 {
    font-size: 22px;
    font-weight: 400;
    margin: 10px 0 25px 0;
    line-height: 1.3;
    text-transform: uppercase;
    font-weight: 700;
}

#left {
    float: left;
    width: 45%;
    padding-left: 0px;
    padding-right: 0px;
}

#right {
    float: right;
    width: 45%;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 14px;
    line-height: 1.3;
}

.footerButton {
  float: left;
  height: 40px;
  width: 135px;
  border: 1px solid #333;
  cursor: pointer;
  font: 13px Lato;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  text-decoration: none !important;
  color: #333 !important;
}

.footerButton:hover {
  background: #fdbf11;
  color: #fff !important;
}

.footerButton.researchButton {
  margin-left: 15px;
}

.footerTopP {
  clear: both;
  padding-top: 14px;
}

footer p {
    font-size: 14px;
}


footer h2 {
    text-transform: uppercase;
    font-weight: 700;
}

footer h3, footer h4 {
    font-weight: 400;
}

footer ol, ul {
    font-size: 14px;
    margin-left: 13px;
    margin-bottom: 24px;
}

footer li {
    margin-bottom: 20px;
}

.credits {
    font-size: 14px;
    margin-top: 1em;
    margin-bottom: 16px;
}

.job {
    font-size: 16px;
    margin-bottom: 4px;
    margin-top: 12px;
}

.urbanstatement {
    font-style: italic;
    color: #666666;
    font-size: 13px;
    margin-bottom: 1em;
}

.about-data {
  line-height: 1.6;
  margin-bottom: 15px;
}

@media (max-width: 1000px) {

    .subnav a{
        font-size:14px;
    }
}


/*browser windows smaller than 850px*/
@media (max-width: 1180px) {
    .wrapper {
        width:100%;
        padding-top:100px;
    }

    .content {
        width:auto;
        padding:0px 30px;
    }

    .container {
        width:auto;
        padding:0px 30px;
        margin-bottom: 40px;
    }

    .subnav {
        display: none;
    }

    #mobilenavcontainer {
        width: 100%;
        position: fixed;
        top: 0px;
        height: 45px;
        display: block;
        z-index: 11;
    }

    .show-menu{
        display: block;
        width: 100%;
        position: fixed;
        text-decoration: none;
        color: #fff;
        background: #0096d2;
        text-align: center;
        padding: 10px 0;
    }

    ul#menu {
        float:none;
        display: none;
        text-align: center;
        list-style:none;
        margin:0px;
    }

    #menu li {
        margin-bottom:0px;
        list-style:none;
        padding-left:0px;
    }

    .headerimage {
        top:44px;
    }

    #left {
        width:100%;
    }

    #right {
        width:100%;
        margin-top:30px;
    }
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*browser windows smaller than 850px*/
@media (max-width: 399px) {
    .wrapper {
        padding: 100px 20px 20px;
    }

    .headerimage{
        height:160px;
    }

    .overhalf{
        width:100%;
    }
}

@media (max-width: 1100px) and (min-width:400px) {
    .wrapper {
        padding: 100px 20px 20px;
    }

    .headerimage {
        height:250px;
    }

    .overhalf{
        width:100%;
    }
}

@media screen and (max-width: 500px) {
    .content {
        padding: 0;
    }
}

.full-col {
    width: 100%;
}

.container {
    margin-bottom: 80px;
    padding: 0px 30px;
}

#corr-date {
  font-style: italic;
  font-size: 16px;
}

#corr-corr{
  font-style: italic;
  font-size: 16px;
}




/****************** PRINT STYLES ******************/
.printHeader {
    display: none;
}

div.print {
    font-size: 12px;
    color: #353535;
    text-align: left;
}

.print div.firstPage {
    page-break-after: always;
}

.print div.page {
    position: relative;
    height: 11in;
    page-break-after: always;
}

body.print {
    width: 8in;
    padding: 5px;
    /*border: 1px solid black;*/
}

.print p {
    margin-bottom: 12px;
    font-size: 12px;
}

.print button {
    display: none;
}

.print a {
    pointer-events: none;
    color: #353535;
}

.print #header-pinned {
    display: none;
}

.print .wrapper {
    padding-top: 0;
    border: none;
}

.print h1 {
    font-size: 30px;
    margin-top: 10px;
}

.print h2 {
    font-size: 24px;
}

.print h3 {
    font-size: 18px;
    margin-bottom: 5px;
}

.print .publishedDate {
    font-size: 12px;
    font-weight: normal;
}

.print section.intro {
    padding: 20px 0;
    border: none;
}

.print .intro p {
    font-size: 12px;
    font-weight: normal;
}

.print .printHeader {
    display: block;
}

.print img.urbanLogo {
    display: block;
    height: 46px;
    margin-bottom: 30px;
}

.print img.urbanLogo.oneLiner {
    display: block;
    position: absolute;
    bottom: 0;
    left: 2in;
    height: 14px;
    margin: 0 auto;
}

.printHeader h1 {
    font-size: 24px;
    font-weight: bold;
    color: #000;
    text-align: left;
    margin-top: 0;
}

.printHeader h2 {
    font-size: 20px;
    font-weight: lighter;
    text-align: left;
    color: #353535;
    margin-bottom: 20px;
}

.printHeader p {
    font-style: italic;
    color: #353535;
    margin-bottom: 16px;
    max-width: 100%;
}

.print .peerGroupTitle {
    font-size: 18px;
    margin-top: 40px;
    padding-left: 10px;
}

.print section.peerGroupSummary {
    margin-top: 20px;
}

.print section.peerGroupSummary p {
    font-size: 12px;
    font-weight: normal;
}

.print .peerGroupBullets {
    width: 340px;
    margin-right: 0;
}

.print .countyProfile .peerGroupBullets {
    display: inline-block;
}

.print .peerGroupBullets ul {
    font-size: 12px;
    padding-left: 24px;
    font-weight: normal;
}

.print .peerGroupBullets li {
    margin-bottom: 12px;
}

.print .peerGroupList {
    display: none;
}

.print .printCountyTitle {
    display: block;
}

.print .dashboardDrawers h3,
.print .dashboardDrawers .peerGroupSentence {
    display: none;
}

.print .mapTopBar {
    display: none;
}

.print .map {
    /*pointer-events: none;*/
}

.print section.peerGroupMap .map {
    margin-left: 0;
}

.print .county {
    stroke-width: 0.2px;
    cursor: auto;
}

.print .map .state {
    cursor: auto;
}

.print .countyProfile .map .state {
    stroke-width: 0.5px;
}

.print .countyProfile .county.highlighted {
    stroke-width: 0.4px;
}

.print .zoomOutMapBtn {
    display: none;
}

.print .expandDrawers {
    display: none;
}

.print a.peerGroupProfileLink {
    display: inline-block;
    pointer-events: none;
    border-bottom-width: 4px;
}

.print a.topOfPageLink {
    display: none;
}

.print .metricDrawer {
    background: none;
}

.print .metricDrawerTitle {
    font-size: 14px;
    font-weight: normal;
    height: 30px;
    line-height: 20px;
    background: none;
    cursor: auto;
    pointer-events: none;
    padding-left: 0;
    margin-top: 50px;
}

.print .drawerCarat {
    display: none;
}

/*.print .peerGroupProfile .charts {
    width: 50%;
}
*/
.print .legend {
    padding: 0;
}

.print .legendSquare {
    border-width: 7px;
    margin-right: 7px;
}

.print .legendSquare.county {
    border: none;
    height: 14px;
    width: 14px;
}

.print .legendSquare img {
    width: 14px;
    height: 14px;
    vertical-align: top;
}

.print .legendText {
    font-size: 10px;
    line-height: 14px;
}

.print .peerGroupProfile .chart {
    margin: 20px 4px;
    width: 170px;
}

.print .countyProfile .chart {
    margin: 20px 30px 20px 0px;
}

.print .chartName {
    font-size: 14px;
    margin-bottom: 5px;
    width: 180px;
    height: 34px;
}

.print .map .counties {
    pointer-events: none;
}

.print .metricDescription {
    padding: 0;
}

.print .countyProfile section#strategies {
    display: none;
}

.print .countyProfile section#strategies a {
    display: none;
}

.print section#strategies h4 {
    font-size: 16px;
    padding: 20px 0 10px;
}

.print section#strategies p,
.print ul {
    font-size: 12px;
}

.print section#strategies li {
    margin-bottom: 12px;
}

.print footer {
    display: none;
}

@media print{
    @page {
        size: 210mm 297mm; /* portrait
        /* you can also specify margins here: */
        margin: 15mm;
        /*margin-right: 45mm;  for compatibility with both A4 and Letter */
    }

    div.print a:after{
        content: none !important;
    }

/*   .page-break {
        height: 0;
        page-break-after: always;
        margin:0;
        border-top:none;
    }*/
}